# STEPControl_ActorWrite.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_STEPControl_ActorWrite.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_Real.hxx>`
`#include <STEPConstruct_ContextTool.hxx>`
`#include <Transfer_ActorOfFinderProcess.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Transfer_Finder.hxx>`
`#include <Handle_Transfer_Binder.hxx>`
`#include <Handle_Transfer_FinderProcess.hxx>`
`#include <Handle_StepShape_ShapeDefinitionRepresentation.hxx>`
`#include <Handle_StepGeom_Axis2Placement3d.hxx>`
`#include <STEPControl_StepModelType.hxx>`